Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 03-28-2007, 08:55 AM
Howardk Howardk is offline
Member
 
Join Date: May 2000
Location: Canada, just past the line!
Posts: 1,933
Default OSX Version

Just got a call from a studio client. . . he bought a new 24" IMac and it came with OSX 10.4.9. The computer dealer could not help him downgrade it so he took it back. Suggestions on how he can get his new Digi-002R going would be appreciated.
__________________
See my Public Profile for System Configuration Information
(Click on member name)
Reply With Quote
  #2  
Old 03-28-2007, 09:21 AM
Slim Shady Slim Shady is offline
Member
 
Join Date: Feb 2000
Location: Los Angeles, CA
Posts: 7,527
Default Re: OSX Version

Did he try it? 10.4.9 is working fine for most folks here who have upgraded, so it likely won't be a problem.
Reply With Quote
  #3  
Old 03-28-2007, 11:58 AM
Park Seward's Avatar
Park Seward Park Seward is offline
Member
 
Join Date: Jul 2001
Location: Grants Pass, OR
Posts: 4,284
Default Re: OSX Version

And if he has problems, he can download the Combo Updater and should be fine... except for Waves plugs at the present time.
__________________
Park
The Transfer Lab at Video Park
Analog tape to Pro Tools transfers, 1/4"-2"
http://www.videopark.com
MacPro 6 core 3.33 GHz, OS 10.12.1, 8 GB RAM, PT12.6.1, Focusrite Saffire Pro 40, PreSonus DigiMax, MC Control V3.5, dual displays,
Neumann U-47, Tab V76 mic pre, RCA 44BX and 77DX, MacBook Pro 9,1, 2.3 Mhz, i7, CBS Labs Audimax and Volumax.
Ampex 440B half-track and four-track, 351 tube full-track mono, MM-1100 16-track.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Pro Tools requires version 9.0.6 or later, but CFnd provides version 9.0.0 Danishan90 macOS 10 02-10-2014 03:11 AM
Reason: Incompatible library version: Pro Tools requires version 9.0.6 or later, but Patrick H macOS 3 11-20-2012 02:46 PM
HELP! PT10 Opening new version session in older version Claudiu Pro Tools 10 6 11-04-2012 03:32 PM
Incompatible library version: CFnd provides version 7.2.0 heshion 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 2 08-24-2009 03:42 PM
version 6.x projects in version 7 won't load banm 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 03-01-2006 09:15 AM


All times are GMT -7. The time now is 02:34 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com